.news-single {
    padding: 140px calc(8% - 15px) 70px;
    background-color: var(--white);
    margin: 15px 15px 0;
    border-radius: 15px;
}

.news-single .container{
    max-width: 1000px;
    margin: auto;
}

.news-single .heading{

}

.news-single .heading h1 {
    font-size: 2.5em;
}

.news-single img{
  margin: 30px 0;
}

.news-single img{
  width: 100%;
  height: auto;
  display: block;
      object-fit: cover;
    aspect-ratio: 3 / 1.3;
  border-radius: 15px; 
}

.news-single h2{
    margin-bottom: 10px;
}

.news-single .container ul li {
    list-style-type: disc;
}

@media screen and (max-width:768px){
.news-single {
    padding: 140px calc(5% - 15px) 70px;
    }
    .news-single .heading h1 {
    font-size: 2em;
}
}